/* Details */
.generalInformation .row, .lectureInformation .row {
    display: flex;
}

.generalInformation .row div, .lectureInformation .row div {
    width: 50%;
}

.generalInformation .row .links img, lectureInformation .row .links img {
    margin-right: 1em;
}

.mod.mod-teaser.skin-teaser-title-grey h2 {
    margin-top: 0;
}

/* MAIN */
.selectionRow {
    display: flex;
}

.selectionRow .ui.dropdown:first-child {
    width: 30%;
}

.selectionRow .ui.dropdown:not(:first-child) {
    width: 35%;
    margin-left: 1rem;
}

.selectionRow .ui.dropdown .menu {
    max-height: 15em;
}

.selectionRow .ui.dropdown .menu .item {
    font-size: 1em;
    padding: 0.6em 1em !important;
}

.ui.input.searchField {
    margin: 1em 0;
    width: 100%;
}

.ui.input.searchField > input {
    padding: .8em 1em;
}

hr {
    height: 1px;
    background-color: #FFF;
    border: 0 solid #dadee2;
    border-top-width: 1px;
    color: #FFF;
}

input[type=search] {
    margin: 1rem 0;
}

.moduleCode {
    color: grey;
}

#lecturesTable tr td img {
    margin-right: 0.5em;
}
